body {font-family: Arial, Helvetica, sans-serif; background-color: rgb(105, 105, 105);}
* {box-sizing: border-box;}

@media screen and (max-width: 400px) {
   .open-button
   {
margin-top: 5px;
   }
	.form-popup {
    display: flex;
		width: 200px;
		height: 150px;
		font-size: 15px;
	}
}
.open-button {
  background-color: #2196F3;
  color: white;
  font-size: 15px;
  font-weight: bold;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 280px;
  
}

.form-popup {
  flex-direction: column;
  align-items: start;
  display: none;
 position: fixed;
  bottom: 0;
  right: 15px;
 margin-bottom: 50px;
  z-index: 9;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
}

.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  
}

.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
  
}

.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

.form-container .btn {
  background-color: #1976D2;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
  font-size: 15px;
  font-weight: bold;
}

.form-container .cancel {
  background-color: #448AFF;
}

.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}